body {
    background-color: powderblue;  /* koko sivun taustaväri vaaleansininen */
}

h1 {
    color: blue;                   /* otsikon väri sininen */
    font-size: 400%;               /* kaksinkertainen koko suhteessa perusfonttiin */
    font-weight: bold;             /* lihavoitu */
}

p {
    color: red;                    /* kappaleiden teksti punainen */
    font-size: 150%;
}

p2 {
    color: green;
    font-weight: bold;
}
